@charset "UTF-8";
/* CSS Document */

/*

Style: style-template.css
Auther: Creatovision
Date: 08/16/10
Company: Creatovision
Site: Hollywood Storage
*/


html{
    background-image:url(/images/bodybg.gif);
}

body {
    font-family: arial, helvetica, sans-serif;
    color: #434343;
    background-color: #676767 url(/images/bodybg.gif) repeat top center;
    font-size: 75%;
	margin:0;
	padding:0;
	height:100%;
}
	body.blog {
		font-size: 13px;
	}

#body {
   /* background: #676767 url(/images/bodybg.gif) repeat top center;*/
   background-color:#aeadad;
	height:100%;
}

ul.copy-bullets {
	font-size: 13px;
}
ul.copy-bullets li {
	font-size: 13px;
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 0;
	padding-left: 1em;
	padding-top: .5em;
	padding-bottom: .5em;
	text-indent: -1em;
}

/* LAYOUT */

/* three column */
.navigationTop .threeColumn #mainColumn {
    float: left;
    width: 450px;
    padding: 0 8px 13px 13px;
}
.navigationTop .threeColumn #contentContainer #subColumn {
    float: left;
    width: 226px;
   padding: 15px 20px 10px 7px;
}
.navigationTop .threeColumn #contentContainer #extraColumn {
    float: left;
    width: 200px;
   padding: 5px 0 10px;
}




/* two column layout */
.navigationTop .twoColumn #mainColumn {
    float: left;
    width: 644px;
    padding: 15px 5px 13px 19px;
}
.navigationTop .twoColumn #contentContainer #subColumn {
    float: left;
    width: 226px;
    padding: 15px 20px 10px 10px;
}

#homePage #contentContainer {
	font-size: 13px;
	background-color: #fff;
}
#homePage #mainColumn {
    width: 435px;
    padding: 10px 20px 1px 10px;
}
#homePage #contentContainer #subColumn {
    width: 410px;
    padding: 10px 20px 1px 15px;
}

/* putting everything in a container to keep html code down */
#pageContainer {
    /*width: 790px;
    margin: 0 auto;*/
   /* min-height: 315px;
    height: auto !important;
    height: 315px;*/
	height: 100%;
}

.wrapper {
    width: 948px;
    margin: 0 auto;
	overflow: visible;
}


/* HEADER */
#header {
	/*background: transparent url(/images/headerbg.jpg) repeat-x top center;*/
	/*height is one pixel less than .wrapper to get rid of gray line */
	height: 136px;
	padding: 0;
	line-height: normal;
	position:relative;
	z-index:600;
}

#header .wrapper {
    background: transparent url(/images/headerWrapperbg2.png?v=2) no-repeat top center;
    height: 135px;
	position:relative;
}

#header #rent-online{
	position:absolute;
	top:24px;
	left:170px;
	width:462px;
	height:66px;
	background:url(/images/banner-free-first-month.png) no-repeat top left;
}

#header #rent-online h1{
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
}

#header #customer-service{
	position:absolute;
	top:25px;
	left:690px;
	width:203px;
	height:50px;
}


#header #contact-box {
	position: absolute;
	top: 50%;
	right: 0px;
	width: 240px;
	height: 50px;
	margin-top: -30px;
	font-size: 1.2em;
	line-height: 1.55em;
	font-family: Verdana;
}
#header #contact-box span {
	display: block;
}
#header #contact-box .callNow {
	font-weight: bold;
}
#header #contact-box .number {
	font-size: 26px;
	font-weight: bold;
	color: #CC2300;
}
#header #contact-box .tagline {
	font-weight: bold;
	font-size: 10px;
}

#header #customer-service h1{
	color:#111111;
	font-size:16px;
	font-family: Verdana, sans-serif;
	line-height:1em;
	margin:0;
	padding:0;
}

#header #customer-service h2{
	font-family: FrutigerLTPro-Black;
	color: #cc2300;
	font-size:29px;
	letter-spacing: 0.01em;
	line-height:1em;
	margin:0;
	padding:0;
}

/* NEW blog header wrapper */
.wrapper_blog {
    margin: 0 auto;
	   overflow: visible;
    background: transparent url(/images/headerWrapperbg_blog.png) no-repeat top center;
    height: 137px;
    width: 949px !important;
}
/* NEW end blog header wrapper*/

/* BLOG ADDRESS SIDEBAR */
.sidebar_address {
	margin-left:48px;
	width:200px;
}
	.sidebar_address a {
		color: #333;
		font-size: 14px;
	}
		.sidebar_address a:hover {
			text-decoration: none;
		}
	.sidebar_address_icon {
		float:left;
		margin-left:-48px;
		width:41px; 
	}
	.sidebar_address a .address_data {
		color: #717171; 
		font-size: 11px;
	}

/* supplementary navigation in the header */
#header #headerRight {
    display: block;
    float: right;
    padding: 10px 10px 0 0;
    position: relative;
}
#header .headerNav {
    padding-right: 40px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 10px;
    width: 120px;
    z-index: 100;
}

#header #lowest-price-sticker{
	position: absolute;
	right: 180px;
	top: 10px;
}

#header .headerExtra {
    position: absolute;
    right: 20px;
    top: 35px;
    z-index: 75;
}
#header .headerNav a {
    color: #c72100;
    text-decoration: none;
    font-size: 12px;
    font-family: Verdana, Geneva, sans-serif;
}


#header .headerNav a:hover {
	text-decoration: underline;
}


/* site logo */
#header h1#logo {
	font-size: 3em;
	margin: 0;
	font-weight: bold;
	letter-spacing: -1px;
	position: relative;
	top: 4px;
	left: 24px;
	float: left;
	z-index: 2;
	overflow: hidden;
	height: 96px;
}
#header h1#logo a {
    color: #000;
    text-decoration: none;
}

div.headerInfo {
	margin: 0;
	list-style: none;
	float: left;
	position: relative;
	top:0;
	left: 60px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-image: url(/images/phone-icon_06.jpg);
	background-repeat:no-repeat;
	background-position: left;
	color: #424242;
	padding:0;
	margin:0;
	height: 107px;
}

.or-text{
	font-size: 13px;
	font-weight: bold;
	color: #444444;
}

div.headerInfo td{
	padding-right: 10px;
}


td.social-icon img{
	margin-top: 13px;
	padding-right: 4px;
}

div.headerInfo span.numbers {
	color: #cc2300;
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
}

/* NAVIGATION SCHEMES */

/* MAIN NAVIGATION */
.navigationTop #navigation {
	background: transparent;
	float: left;
	position: relative;
	top: 7px;
	left: 8px;
	width: 934px;
}



#social-icons{
	float: left;
	margin-left: -20px;
	padding-right: 20px;
}

div.sparefootDialog{
	top: 150px !important;
}

/*.navigationTop .mainNav {
    clear: both;
    padding: 0px 0;
}


.navigationTop .mainNav li { /* #see style-ie.css as well for changes */
/*    float: left !important;
    position: relative;
    z-index: 9999;
    background: url(/images/mainNavlibg.gif) no-repeat top right;
    width: 140px;
	height: 29px;
    text-align: center;
	line-height: normal;
}
.navigationTop .mainNav li a {
    color: #515151;
    text-decoration: none;
    display: block;
    font-weight: normal;
    font-size: 14px;
    padding: 7px 0px 9px;
	font-family:"Frutiger Linotype", 'Myriad Pro', Myriad, 'Segoe UI', Tahoma, Verdana, Geneva, sans-serif;
	text-shadow: 0px 0.05em 4px #333;
	letter-spacing: 0.05em;
}
.navigationTop .mainNav li a:hover,
.navigationTop .mainNav li a:focus,
.navigationTop .mainNav li:hover a,
.navigationTop .mainNav li:focus a,
.navigationTop .mainNav li.sfhover a,
.navigationTop .mainNav li a.selectedPage,
.navigationTop .mainNav li a.selectedPageRoot {
	background: #8f8e8e;
	color: #fff;
	height: 13px;
	line-height: normal;
}
*/

/* mouseover navigation. for level 2 flyout navigation */
.navigationTop .mainNav li:hover ul.level2,
.navigationTop .mainNav li:focus ul.level2,
.navigationTop .mainNav li.sfhover ul.level2 {

}  *

/*.navigationTop li ul.level2 {
    background: url(/images/dropdownbg-trans.png) no-repeat bottom center;
    font-size: .9em;
    border: none;
    -moz-box-shadow: 1px 1px 2px #000;
	-webkit-box-shadow: 1px 1px 2px #000;
	box-shadow: 1px 1px 2px #000;
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}*/

/*.navigationTop .mainNav li ul.level2 li {
    padding: 0px 0 5px 0px;
    background: transparent url(/images/level2libg.gif) no-repeat bottom center;
    width: 160px;
}
.navigationTop .mainNav li ul.level2 li a {
    color: #515050;
    display: block;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    width: 130px;

    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
    background-color: transparent;
	text-shadow: none;
}
.navigationTop .mainNav li ul.level2 li a:hover,
.navigationTop .mainNav li ul.level2 li a:focus {
    color: #fff;
    background-color: #6c6c6c;
	width: 131px;
}

.navigationTop .mainNav li ul.level2 li:hover a{
}*/

.subPageTitleSection p{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
	padding-bottom: 6px;

}

/* SEC NAV */
ul.secNav {
    margin: 0;
    padding: 5px 5px 0 12px; /* original padding: 5px 5px 0 18px; */
    list-style: none !important;
    list-style-image: none !important;
	height: 100%;
}
ul.secNav li {
    padding: 6px 0;
    list-style: none;
    list-style-image: none;
}
ul.secNav li a {
	font-size: 16px;
	font-weight: normal;
	color: #6a6a6a;
	display: block;
/*	background: url(/images/secNavNewLibg.gif) no-repeat top left; */
	padding: 0 0 0 20px;
}
ul.secNav li a:hover,
ul.secNav li a.selectedPage {
    color: #000;
    text-decoration: none;
    background: url(/images/secNavNewLihoverbg.gif) no-repeat top left;
}



/* PAGE CONTENT AREA */
#contentContainer {
	background: #fefefe url(/images/contentContainerbg.gif) repeat-x top center;

	z-index:10;
    height: 100%;
}


#contentContainerTop {
    width: 931px;
    margin: 0 auto;
    background: url(/images/contentContainerTopbg.gif) no-repeat top center;
   	min-height: 641px;
    height: 100%;
    padding: 0 9px;
}

#contentContainerTopA {
	 width: 931px;
    margin: 0 auto;
    background: url(/images/seccontentContainerTopbg.gif) no-repeat top center;
   	min-height: 641px;
    height: 100%;
    padding: 0 9px;
}


#contentContainerBottom,  #contentContainerBottomA{
    background: url(/images/contentContainerBottombg.gif) repeat-y top center;
    width: 949px;
    margin: 0 auto;
    height: 100%;
}

#contentContainerBottomA {
    background: url(/images/seccontentContainerBottombg.gif) repeat-y top center;
}

/*HK*/
.column{
	float: left;
	position: relative;
	top: -15px;
	left: 0px;

}

#centerColumn h1 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 23px;
    font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
    width: 100%;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding: 7px 0;
}

#secPage #leftColumn {
	width: 200px;
	background-color: #f4f4f4;
	height: 100%;

}
#secPage #centerColumn {
	width: 450px;
	padding: 15px;
	height: 100%;
}
#secPage #centerColumnB{
	width: 650px;
	padding: 15px;
	height: 100%;
}

#secPage #rightColumn {
	float: right;
	width: 250px;
}


/* featured item */
#featuredItem {
    padding: 0;
    min-height: 315px;
    height: auto !important;
    height: 315px;
}
#featuredItem .wrapper {
    /*background: url(/images/featuredItembg-trans.png) no-repeat top left;*/
    min-height: 315px;
    height: auto !important;
    height: 315px;
}
#homePage #featuredItem .wrapper {

}

/* rotator */

.slideNav {
    display: none !important;
}
#jQuery {
    position: relative;
    min-height: 315px;
    height: auto !important;
    height: 315px;
}
#jQuery .slide  {
    clear: both;
}
#jQuery .slide .slideImage {
    width: 932px;
    min-height: 315px;
    height: auto !important;
    height: 315px;
}

/* rotator navigation */
#navigator {
    position: absolute;
    top: 11px;
    right: 14px;
    z-index: 999;
}
#navigator a {
    display: block;
    float: left;
    /*background: url(/images/navigatorbuttonbg.gif) 0 0 no-repeat;*/
    width: 9px;
    height: 9px;
    margin-right: 13px;
    text-indent: -9999px;
}
#navigator a.activeSlide {
   /* background: url(/images/navigatorButtonActive.gif) 0 0 no-repeat;*/
}


/* BADGES and Ads */

.ads {
    font-size: 11px;
    line-height: 1.2em;
    color: #323232;
}

.ads div:hover {
    cursor: pointer;
}

.ads p {
    margin: 0 0 1em 0;
}

.ads h1,
.ads h2 {
    color: #000;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: .8em;
    margin: 0;
    padding: 15px 0 5px;
}

.canvas{
    position: relative;
	/*cursor: pointer;*/
}

#homePage .canvas {
	position: relative;
	/*top: -15px;*/
    width: 308px;
	height: 135px;
	padding:2px;
	margin:0;
	margin-bottom:20px;
    float: left;
	font-family:"Frutiger Linotype", 'Myriad Pro', Myriad, 'Segoe UI', Tahoma, Verdana, Geneva, sans-serif;
	border: 1px solid #e5e5e5;
	overflow: hidden;
}

#homePage .canvas-middle {
	width: 308px;
	margin-left: 4px;
	margin-right: 4px;
}

.canvas h1{
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	color: #000;
	margin: 3px 0px;
	padding-bottom: 5px;
}

#secPage .canvas h1, #secPage .canvas h2{
    font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
    font-size: 18px;
    line-height: 18px;
    width: 100%;
    background-color: #7a7a7a;
    color: #FFFFFF;
    padding-left: 10px;
    padding-top: 5px;
    vertical-align: middle;
    min-height: 45px;
}
#secPage #canvas3 h1, #secPage #canvas3 h2{
    line-height: 35px;
}
.canvas .canvasRed {
	color: #c82200;
}
.canvas .smallRedText{
	font-size: 10px;
	color: #c82200;
	width: 300px;
	margin-top: 0px;
	letter-spacing: normal;
	overflow: hidden;
	position: relative;
	top:-1px;
	left:15px;

}

#secPage .canvas .smallRedText{
	font-size: 8px;
}

.canvas img.button{
	position: relative;
	top: 4px;
	left: 15px;
}
#secPage .canvas img.button{
	left: 0px;
}

.canvas .canvasContent{
	position: relative;
	top: 0px;
	left: 15px;
	height: 75px;
	width: 295px;
    margin: 10px 0px 0px 0px;
}
#secPage .canvas .canvasContent{
	height: 65px;
	top: 6px;
	left: 0px;
	width: 240px;
}

.canvas p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 12px;
	margin-top: 5px;
}

#secPage .canvas p{
	margin-top: 0px;
}

#homePage div#canvas1,
#homePage div#canvas2,
#homePage div#canvas3
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,d5d4d8+100 */
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #d5d4d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#d5d4d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#d5d4d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#d5d4d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#d5d4d8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#d5d4d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d5d4d8',GradientType=0 ); /* IE6-9 */
}

#homePage div#canvas1 h1,
#homePage div#canvas2 h1,
#homePage div#canvas3 h1,
#homePage div#canvas1 h2,
#homePage div#canvas2 h2,
#homePage div#canvas3 h2
{
	color:#000;
	font-size:26px;
	font-family: FrutigerLTPro-UltraBlack;
	padding-top:5px;
	padding-left:0;
	margin:0;
}
#homePage div#canvas1 p,
#homePage div#canvas2 p,
#homePage div#canvas3 p
{
	color:#b31622;
	font-size:14px;
	padding-left:0;
	padding-bottom:0px;
	margin:0;
	font-family:"Frutiger Linotype", 'Myriad Pro', Myriad, 'Segoe UI', Tahoma, Verdana, Geneva, sans-serif;
}

#homePage div#canvas1 a.btn,
#homePage div#canvas2 a.btn,
#homePage div#canvas3 a.btn
{
	background: transparent url(/images/btn_bg_red.png) no-repeat -0px -0px;
	width:108px;
	height:27px;
	text-align:center;
	font-family: Arial;
	font-weight:normal;
	line-height:27px;
	display:block;
	color:#fff;
	margin: 5px 0 0 0px;
	text-shadow: 1px 1px #000;
	position: absolute;
	left: 0px;
	top: 75px;
}
#homePage div#canvas1 a.btn:hover,
#homePage div#canvas2 a.btn:hover,
#homePage div#canvas3 a.btn:hover
{
	text-decoration:none;
	background-position: -0px -27px;
}

#secPage div#canvas1, #secPage div#canvas1-noclick {
     width: 147px;
    padding: 0 85px 0 10px;
    min-height: 105px;
    height: 105px;
    background: url(/images/divfreeFirstMonth.png) no-repeat top center;
}

#secPage div#canvas1-noclick{
	cursor: default;
     width: 160px;
	 margin-left: -10px;
    background: url(/images/divfreeFirstMonth_ribbon.png) no-repeat top center;
}

#secPage div#canvas1-noclick .canvasContent{
	left: 12px;
}

#secPage div#canvas1:hover {
    background: url(/images/divfreeFirstMonthhover.png) no-repeat top center;!important;
}

#canvas1, #canvas1 *,
#canvas2, #canvas2 *,
#canvas3, #canvas3 *,
#canvas4, #canvas4 * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#secPage #canvas3 .canvasContent,
#secPage #canvas4 .canvasContent {
    width: 100%;
    padding-top: 15px;
}
.icon_calculator{
    position: relative;
    display: block;
    width: 121px;
    height: 88px;

    background: url(/images/icon_calculator.png) no-repeat top center !important;
}
.icon_video{
    position: relative;
    display: block;
    width: 78px;
    height: 87px;

    background: url(/images/icon_video.png) no-repeat top center !important;
}
#secPage #canvas4 .icon_calculator{
    position: absolute;
    right: -10px;
    bottom: 18px;
}
#secPage #canvas3 .icon_video{
    position: absolute;
    right: 15px;
    bottom: 10px;
}

#secPage .canvas a.button {
    position: absolute;
    left: 15px;
    bottom: 25px;
	display:block;
	background: url(/images/btn_sub_bg.png) no-repeat -0px -0px;
	width:93px;
	height:25px;
	text-align:center;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
	line-height:23px;
	font-size: 13px;
}

#secPage .canvas a.button:hover{
	text-decoration:none;
	background-position: -0px -25px;
}

#secPage #canvas3 p,
#secPage #canvas4 p{
    width: 65%;
    font-size: 14px;
    line-height: 18px;
    color: #444;
    padding: 7px 0px 0px 10px;
}
#secPage div#canvas3,
#secPage div#canvas4 {
    background: url(/images/bg_storage_widget.png) no-repeat top center;

    width: 235px;
    height: 195px;
    padding: 0px 4px;
    margin-bottom: 15px;
}
#secPage div#canvas3:hover,
#secPage div#canvas4:hover {
   /* background: url(/images/bg_storage_widget_hover.png) no-repeat top center;*/
}

.homeColumn{
	float: left;
	width: 430px;
	padding-left: 15px;
	padding-right: 15px;
}

div.rent_online{
	clear:both;
    position: relative;
    width: 450px;
    height: 50px;
    background-image: url(/images/bg_full_widget.png);
    cursor: pointer;
    margin-top: 10px;
}
#centerColumn div.rent_online a,
#centerColumnB div.rent_online a{
	display: inline;
}
div.rent_online:hover{
    background-image: url(/images/bg_full_widget_hover.png);
}
div.rent_online img{
    display: inline-block;
    margin-top: 12px;
}
#centerColumn div.rent_online h1,
#centerColumnB div.rent_online h1{
    position: relative;
    display: block;
    width: 310px;
    float: left;
    font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 36px;
    text-transform: uppercase;
    border-top: none;
    border-bottom: none;
    padding:7px 0px;
    padding-left: 20px;
}

/* SITE FOOTER/NAVIGATION */
#footer {
    /*background: #676767 url(/images/bodybg.gif) repeat top center;*/
	background-color:#aeadad;
    padding: 0px 0px 0px 0;
    font-size:12px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
	/*text-shadow: 1px 1px 1px #000;*/
}
#footer .wrapper {
  /*  background: transparent url(/images/footerbgWrapper.png) no-repeat top center;*/
    width: 949px;
    margin: 0 auto;
    min-height: 58px;
    height: auto !important;
    height: 58px;
    padding: 55px 0 20px 0;
}
#footer a{
	color: #000;
	line-height: 19px;
	margin-left: 3px;
}
#footer a:hover{
	text-decoration: underline;
}
#footer div.aggregate_rating{
	position: relative;
	float: right;
	min-width: 207px;

}
#footer ul.ratings li{
	height: 14px;
	width: 14px;
	float: left;
	margin-top: 2px;
}
#footer ul.ratings li img{
	width: 100%;
	height: 100%;
}

#footer .wrapper#grayLeft {
    background: url(/images/secfooterbgWrapper.png) no-repeat top center;
}

#footer .wrapper .left {
    padding: 0 0 0 10px;
    width: 380px;
}
#footer .wrapper .right {
    padding: 0 10px 0 0;
    width: 360px;
    text-align: right;
}

#footer .left p{
	padding-bottom: 4px;
}

#footer .left ul {
    padding: 0px 0 0;
    margin: 0;
	margin-left: -8px;
    list-style: none;
}
#footer .left ul li {
    float: left;
   /* background: url(/images/footerLeftullibg.gif) no-repeat center right;*/
   border-right:1px solid black;
    padding: 0 8px;
}
#footer .left ul li.first {
    padding-left: 0px;
}
#footer .left ul li.last {
    background: none;
}
#footer .left ul li a {
    color: #000;
    text-decoration: none;
}

#footer .right p{
	padding-bottom:4px;
}

table.page-table{
	border: thin solid #d8d8d8;
	width: 452px;
	text-align: center;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	vertical-align: middle;
	border-bottom: 0px solid;
	border-left: 0px solid;
	border-collapse: collapse;
	font-family: Arial;
	border-top: 0px solid;
	border-right: 0px solid;

}

table.page-table th{
	background-position: center 50%;
	border: thin solid #d8d8d8;
	height: 35px;
	text-align: center;
	font-family: arial;
	vertical-align: middle;
	font-size: 13px;
	color:#fff;
	line-height: 115%;
	margin: 0in 0in 10pt;
	padding: 0 5px;
	font-family: "Arial" , "sans-serif";
	background: #c00000;
	border-top-width: 1pt;
	border-bottom-width: 2pt;
	border-left-width: 1pt;
	border-right-width: 1pt;

}

table.page-table td{
	border: thin solid #d8d8d8;
	text-align: center;
	font-family: arial;
	vertical-align: middle;
	font-size: 13px;
	padding: 0 5px;
	line-height: 115%;
	height: 35px;
	margin: 0in 0in 10pt;
}

form#request-form{
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin:0 0 20px;
}


form#request-form table{
	padding-top: 10px;
	padding-bottom: 10px;
	width: 350px;
}


form#request-form input, form#request-form select{
	width: 100%;
}

form#request-form td{
	padding-right: 10px;
}

form#request-form h1{

	font-size: 13px;
	font-weight: bold;
	color: #333;
	padding-top: 20px;
	border: 0px;
}

form#request-form p{
	font-size: 12px;
	color: #333;
	padding-bottom: 10px;
}

.asterik{
	font-size: 13px;
	color: #F00;
}

a.client-hold-button{
	background: url(/images/rent-online.png) no-repeat -0px -0px;
	width: 199px;
	height:36px;
	display:block;
	padding:0;
	margin-left:105px;
	margin-top:35px;
}

a.client-hold-button:hover {
	background-position: -0px -36px;
	background-color:transparent;
	border: none;
	text-shadow: none;
	/*padding: 0;*/
}

.review_container{
	position: relative;
}
.review_container > a{
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 35px;
	height: 35px;
}

.review_container > a img{
	display: block;
	width: 100%;
	height: 100%;
}

.rating_wrapper{
	position:relative;
	float: right;
	width: 70px;
	height: 14px;
	background: #CCC url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIW2P8f5XhPwAHhALVMb6ezQAAAABJRU5ErkJggg==) 0 0 no-repeat;
	background-size: 0% 100%;
}

.rating_wrapper img{
	max-width: 100%;
}
.rating_wrapper.large{
  position: relative;
  float: none;
  width: 100px;
  height: 20px;
  margin-bottom: 25px;
  background: rgba(0,0,0,0.05) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIW2P8f5XhPwAHhALVMb6ezQAAAABJRU5ErkJggg==) 0 0 no-repeat;
  background-size: 0% 100%;
  top: 7px;
}
p.testimonial_quote{
	text-align: left;
}
p.testimonial_author{
	font-weight: 700;
	padding: 0;
	margin: 0;
	text-align: right;
}
p.testimonial_author a{
	color: inherit;
}
p.testimonial_author a:hover{
	text-decoration: underline;
}
p.testimonial_location{
	padding: 0;
	margin: 0;
	text-align: right;
}
.testimonial_rating{
	position: absolute;
	top: 0;
  right: -45px;
  line-height: 29px;
  font-style: italic;
  color: #555;
}

#footer .wrapper{
  padding-top: 25px;
}

.review_hide{
	width:0px;
	height:0px;
	overflow: hidden;
	display:inline;
	visibility:hidden;
	float:left;
}

.review_row{
  padding: 0px 10px 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid #CCC;
}
.review_row:after{
  clear: both;
  display: table;
  content: "";
}
.review_row .rating_wrapper{
  float: left;
  margin-right: 60px;
}
.review_row .rating_wrapper .testimonial_rating{
  font-size: 10px;
  line-height: 18px;
}
.review_row .rating_wrapper img {
	vertical-align: top;
}
.review_row p.testimonial_quote,
.review_row p.testimonial_author,
.review_row p.rating_more{
  float: left;
  padding-bottom: 0;
}
.review_row p.testimonial_author{
  font-style: italic;
  font-weight: normal;
  margin-left: 7px;
  color: #333;
}
.review_row p.rating_more{
  margin-left: 14px;
  font-size: 10px;
  text-transform: uppercase;;
}
.review_row p.rating_more:hover{
  text-decoration: underline;
}
.review_row .overall_rating{
  font-size: 10px;
  line-height: 18px;
  float: right;
}

/* BLOG RICH SNIPPET */
.wrapper_blog .review_row,
.header_review_row {
    margin-bottom: 0;
    padding: 0 30px 9px 30px;
    border-color: #f7d100;
	margin-left: 9px;
	margin-right: 9px;
}

.wrapper_blog .review_row .testimonial_quote,
.header_review_row .testimonial_quote {
    margin-bottom: 0;
}

.wrapper_blog .review_row .testimonial_quote span,
.header_review_row .testimonial_quote span {
    color: #010101;
    letter-spacing: -.5px;
    font-size: 14px;
}

.wrapper_blog .review_row .testimonial_author,
.header_review_row .testimonial_author {
    font-size: 12px;
}

.wrapper_blog .review_row .rating_more,
.header_review_row .rating_more {
    text-transform: capitalize;
    color: #000;
    margin: 0 0 0 5px;
}

.wrapper_blog .review_row .overall_rating,
.header_review_row .overall_rating {
    color: #aaa;
}

.wrapper_blog .review_row .testimonial_author span,
.header_review_row .testimonial_author span {
    font-style: normal;
}

.wrapper_blog .review_row .rating_wrapper,
.header_review_row .rating_wrapper {
    background: #ff3030 none;
	margin-right: 55px;
}